<component name="libraryTable">
  <library name="Gradle: androidx.navigation:navigation-ui-ktx:2.2.2@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9ccc34883cc9b27373a8905eb9f6284c/navigation-ui-ktx-2.2.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9ccc34883cc9b27373a8905eb9f6284c/navigation-ui-ktx-2.2.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9ccc34883cc9b27373a8905eb9f6284c/navigation-ui-ktx-2.2.2/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.navigation/navigation-ui-ktx/2.2.2/2a3133fd01dfcc8cc485a847d085c39ef198a842/navigation-ui-ktx-2.2.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>